Rutas de actualización soportadas para Security Center 5.9.1.0 - Security Center 5.9.1.0

Guía de Instalación y Actualización de Security Center 5.9.1.0

series
Security Center 5.9.1.0
revised_modified
2020-04-27

Security Center es compatible con las actualizaciones directas y las actualizaciones en dos pasos a la última versión del software. Al actualizarlo, es importante que conozca la ruta de actualización requerida.

Actualizaciones directas

Las actualizaciones directas a Security Center 5.9.1.0 son compatibles con las siguientes versiones de software:
  • Security Center 5.9.0.x
  • Security Center 5.8 GA y 5.8.1.x
  • Security Center 5.7 GA y todos los SR
  • Security Center 5.6 GA y todos los SR

Actualizaciones en dos pasos

Las actualizaciones en dos pasos a Security Center 5.9.1.0 son compatibles con las siguientes versiones de software:
  • Security Center 5.5 GA y todos las SR
  • Security Center 5.4 GA y todos los SR
  • Security Center 5.3 GA y todos los SR
Para mantener la compatibilidad con versiones anteriores durante una actualización en dos pasos, los sistemas compatibles primero se actualizan a Security Center 5.6 SR4 y luego se actualizan de manera directa a Security Center 5.9.1.0.

Actualizaciones de versiones anteriores

Para actualizar Security Center 5.2 y versiones anteriores, comuníquese con su representante de Genetec Inc..

Omnicast™ 4.x

Para actualizar los sistemas Omnicast™ 4.x, siga un procedimiento de tres pasos:
  • Omnicast™ 4.8 SR8 → Security Center 5.5 SR5 CU15 → Security Center 5.8 (la versión más reciente) → Security Center 5.9.1.0
Si está utilizando una versión de Omnicast™ anterior a 4.8 SR8, primero actualice su sistema a la versión 4.8 SR8. Para obtener más información, consulte la Guía de Migración de Omnicast™ 5.5.

Más información

Para obtener más información, consulte nuestra página de Ciclo de Vida de Productos en el GTAP.